Cooking Mama: Bon Appetit EU - 9.2.0 Update

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kekskrümel, Mar 11, 2015.

  1. Kekskrümel
    OP

    Kekskrümel Member

    Newcomer
    40
    3
    Mar 3, 2014
    Gambia, The
    Margen67 and SLiV3R like this.


  2. Nuxx20

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
  3. Kekskrümel
    OP

    Kekskrümel Member

    Newcomer
    40
    3
    Mar 3, 2014
    Gambia, The
    Already have a 9.2 n3ds so I am not able to test this, sorry.
     
  4. Nuxx20

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    so you are on 9.2.0-40 already?
     
  5. gamesquest1

    gamesquest1 Nabnut

    Member
    14,118
    9,453
    Sep 23, 2013
    think the only region who will have issues for ninjhax is JPN 8.1 users, EU/US both only came with 9.0+ with the browser pre-installed
     
  6. Nuxx20

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    I have a AUS 9.0 N3DS XL but would prefer to have it updated to 9.2 if ninjhax is confirmed to work with any 9.2.0-x version and not just 9.2.0-20
     
  7. Kekskrümel
    OP

    Kekskrümel Member

    Newcomer
    40
    3
    Mar 3, 2014
    Gambia, The
    Yeah I used the cardridge to update my normal 3ds to 9.2. For theme function on sysnand and the option to use gateway.
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,118
    9,453
    Sep 23, 2013
    pretty sure cart updates never change the browser part of the FW....infact i don't think the browser even received an update between 9.0 and 9.2, so i see no reason why it would change the browser version unless nintendo where being sneaky.....but considering they only patched the browser exploit about a week ago i don't see how they would of managed to get the browser exploit patched already on cart updates that where probably manufactured a good while ago....but really there is very little reason for 9.0 n3DS users to update to 9.2

    general rule, don't fix what isn't broken....but if you really wanted as the game is apparently dumped, you could extract the update section and check what title updates are included
     
  9. Nuxx20

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States

    so if the browser wasn't upgraded in this update, i would still need to use the 9.0 ninjhax QR code on my n3ds even after updating to 9.2?
     
  10. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,486
    697
    Apr 22, 2011
    The Fourth Dimension
    i'm one of those :(
     
  11. gamesquest1

    gamesquest1 Nabnut

    Member
    14,118
    9,453
    Sep 23, 2013
    tbh im not certain, but the ninjhax site only has QR codes for the -20 browser version(for the n3DS), ....unless you have a different browser version (afaik all US/EU consoles should have -20 )i presume you just use whatever FW your on i.e 9.0.0-20 or 9.2.0-20
     
  12. Nuxx20

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States

    Yes the AUS console came with 9.0.0-20E, and I think I read somewhere that when you are upgrading firmware the last 2 digits remain the same? so potentially I should end up with 9.2.0-20E which ninjhax supports, I just don't want to risk ending up with 9.2.0-4 like the OP did, which ninjhax doesn't have a QR Code for.
     
  13. gamesquest1

    gamesquest1 Nabnut

    Member
    14,118
    9,453
    Sep 23, 2013
    i think they where using a original 3DS which they updated....afaik all EU/US n3DS's came with browser -20, only way that changes is if you update to the latest FW which was 9.5.0-23 or somthing
     
  14. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    If you don't wanna risk it, why would you even bother updating from 9.0 to 9.2? Is there any advantage to 9.2 over 9.0?

    Even I am in the same boat. I have a N3DS XL (AU) Metallic Blue (9.0.0-20E) and as gamesquest1 said, don't even try to fix what isn't broken :)
     
    Maximilious likes this.
  15. metaljay

    metaljay GBAtemp Regular

    Member
    172
    46
    Jan 10, 2012
    Thanks for the info anyway :)
     
  16. Nuxx20

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    Probably not. Unless at some point in the future certain games will require 9.2 as a minimum firmware version
     
  17. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    Am pretty sure we'll have Emunand working by then :)
     
  18. Nuxx20

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States

    I don't trust Gateway anymore, it's been almost 5 months since their concept video... I'm just sticking with Sky3DS for now but I guess we might have KARL3DS Emunand or CFW version ready by then...
     
  19. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    Yes, that is what I meant :) If not Gateway, then at least Karl3DS :)

    Am glad I waited for Gateway to release their update before purchasing Gateway. At the very least, I can buy Sky3DS, go region free using Karl3DS, and use Sky3DS on Karl emunand and still be on 9.0 sysnand :D
     
  20. DjoeN

    DjoeN Captain Haddock!

    Member
    5,136
    1,478
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    Gateway supports 9.2.0-20, i bet -40 is not supported.